/* ----------------------------------------------
   HTML ELEMENTS
------------------------------------------------- */ 

body {
	margin:0;
	padding:0;
	background:#fff url(/concrete/themes/default/images/bg.gif) repeat scroll 0 0; 
	
}
a img { border: 0 }



/* ------------------------------------------
   LAYOUT
------------------------------------------- */ 

#page {
	background-color:#ffffff;
	width:1000px;
	margin:0 auto;
}


/* Navigation */
#nav {
	background-color:#eea900;
}
#nav ul li:hover, #page #nav ul li.nav-selected {
	background-color:#5d5d5d;
	border:0px solid #003a50;
}
#nav ul li a:active,
#nav ul li.nav-selected a {
	background:#5d5d5d none repeat scroll 0 0;
}

#nav li ul {
	background-color:#eea900;
	border:1px solid #003a50;
}
#nav li li a:hover, #nav li li a:active {
	background-color:#5d5d5d;
}

/* Feature */
#feature {
	border:5px solid #3887a6;
}

/* Title */
#title {
	background-color: #3887a6;
}

/* Sections */
#sections h3 {
	background-color:#3887A6;
}
#sections {
	background-color: #D3E1E6;
	border-bottom: 8px solid #B5C9CF;
}

/* Button */
#page form input.formBlockSubmitButton, #page form input.searchBlockSubmitButton, .button { 
	background-color:#eea900;
  	border-color: #000000;
  	f
}
.button:hover {background-color:#409abd;}



/* Header */

#header {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/concrete/themes/default/images/header.jpg) no-repeat scroll;
height:150px;
margin:0 auto;
padding:0 30px;
position:relative;
}

a#logo {
	font-size:50px;
	padding:30px 0 0;
	display:inline-block;
	/* customize_header_logo */ color:#000; /* customize_header_logo */
	text-decoration:none;
}
#header-top {
	position:absolute;
	float:right;
	right:20px;
	bottom:10px;
	width:300px;
	text-align:right;	
}
#header-top form {
	background:none!important;
	border:none!important;
	padding:10px 0!important;
	margin:0!important;
}




/*  Main Navigation  */

#nav {
	margin:0 auto;
	overflow:hidden;
	font-family:Arial, Tahoma;
	height:35px;
	border-top:1px solid #fff;
	
}
#nav ul {	
	margin:0 0px;
	padding:0;
}
#nav ul li {
	margin:0;
	list-style:none;
	min-width:150px;
	float:left;
	text-align:center;
	text-transform:lowercase;
	padding:1px 1px 0;
}
#nav ul li a {
	color:#fff;
	display:block;
	padding:7px 5px 9px 10px;
	font-size:1em;
	font-weight:bold;
	letter-spacing:-1px;
	text-decoration:none;
	opacity:0.9;
}

#nav ul li:hover, #page #nav ul li.nav-selected {
	border-bottom:none!important;
	padding:0;
}

/* Dropdown Menus */		
#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 200px;
	margin:0 0 0 -1px;
	border-top:none!important;
    z-index: 10;
}

#nav li li {
    font-size: 1em;
    line-height: 1.2em;
	float:none;
	padding:0;
	text-transform:none;
}
#nav li li:hover {
	background: transparent !important;
	border:none!important;
	padding:0;
}
#nav ul li ul li.nav-selected {border:none!important;}
#nav li li a, #nav li li a:visited {
	padding: 10px 15px;
	display: block;
	font-weight:normal;
	letter-spacing:normal;
}	
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

/* Fix CSS for Drop Down */	

#nav ul li.nav-selected li a { background:none;}

#nav ul li.nav-selected li a:hover {
background: #5d5d5d;
}



/* Feature */

#feature {
	width:980px;
	margin:0 auto;
	border-left:none!important;
	border-right:none!important;

}
#feature img {
	display:block;
}


/* Title */

#title {
	width: 940px;
	padding: 20px;
	margin: 0 auto;
}
#title h1 {
	color: #fff;
	margin-bottom: 0;
}
#title h1 span {
	border-left:1px dotted;
	bottom:6px;
	font-size:0.5em;
	margin-left:2px;
	padding:6px 0 6px 10px;
	position:relative;
}



/* Sections */

#sections {
	overflow: hidden;
	width: 980px;
	margin: 0 auto;
}
#sections h3, #sidebar h3 {
	text-transform:uppercase;
	font-weight:bold;
}
#sections h3 {
	color:#fff;
	margin-top:0;
	padding:20px 8px 6px;
}


/* Wrapper */
#wrapper {
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	background: url(/concrete/themes/default/images/sidebar-bg.jpg) no-repeat;
	background-position: 650px 0;
	min-height:200px;
}
#home #wrapper, #full #wrapper, #one_over_three #wrapper, #one_over_two #wrapper {
	background: none;
}
#left_sidebar #wrapper {
	background-position: 10px 0;
}

#sidebar .inner {
	padding: 20px;
}



/* Content */

#content {
}


/* Breadcrumbs */
#breadcrumbs {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#F2F2F2 none repeat scroll 0 0;
font-family:Helvetica,Arial,sans-serif;
font-size:11px;
font-weight:bold;
padding:5px 10px 10px 15px;
position:relative;
height:20px;
text-transform:none;
}

#breadcrumbs p{
position:relative;
bottom:5px;
}



/* Sidebar */
#sidebar {

}
#home #sidebar {

}


/* Sub Navigation */
ul.sub-nav {
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	list-style: none;
	font-size: 1.1em;
}
ul.sub-nav li {
	border-bottom: 1px dotted #909090;
}
ul.sub-nav li a {
	text-decoration:none;
	display: block;
	padding: 3px 2px;
}
ul.sub-nav li.nav-selected a {
	color: #000;
	font-weight: bold;
}
ul.sub-nav li li {
	border-bottom:none!important;
	color:#777;
	font-size:0.9em;
}
ul.sub-nav li ul {
	margin-top:0;
	margin-bottom:0.5em;
}
ul.sub-nav li li a {
	padding:0!important;
}




/* Footer */

#footer {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#eea900 url(/concrete/themes/default/images/hbg.png) right repeat-y;
border-top:1px solid #000000;
height:50px;
position:relative;
}

#footer p {
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
padding-left:20px;
text-align:left;
text-transform:none;
margin-top:15px;
}

#footer a {
	background: #5d5d5d;
	padding: 2px 7px;
	color: #FFFFFF;
	text-decoration:none;
}

#footer a:hover {	text-decoration: underline;}



/* News Article */
#news_article #content p.news-desc {
	font-size: 1.2em;
}


/* Form */

#page form {
	background-color: #F9F9F9;
	border: 1px solid #EFEFEF;
	padding: 15px;
	margin-bottom: 1.5em;
}
#page form table {
	margin-bottom: 0;
}
#page form table td {
	border: 0;
}
#page form input.formBlockSubmitButton, #page form input.searchBlockSubmitButton { 
	height: 27px;
	font-weight: bold;
	margin: 0;
	padding: 3px 3px 5px; 
	color: #FFF;
	border-width: 1px;
  	border-style: solid;
	cursor:pointer;
}
#page form input, #page form textarea, #page form select {
	padding:3px;
	color:#666;
	font-family:Arial, "Times New Roman", Times, serif;
	font-size:14px;
}


/* alignment classes & additional classes*/

.left  { float: left; }

.right { float: right; }



/* Clearing */

.clearboth { clear: both; }

.clear { display:inline-block; }

.clear:after {
	display:block; 
	visibility:hidden; 
	clear:both; 
	height:0; 
	content: ".";
}
/* customize_miscellaneous */ /* customize_miscellaneous */